RubyGems Navigation menu

emoji_replace 0.0.0

A library to automatically handle Emoji's without crashing your MySQL database

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.0.0 - September 28, 2015 (10 KB)

Runtime Abhängigkeiten (1):

emoji >= 1.0.5

Development Abhängigkeiten (10):

activerecord >= 4.0.0
bundler ~> 1.0
jeweler ~> 2.0.1
rdoc ~> 3.12
rspec ~> 3.3.0
simplecov >= 0
sqlite3 >= 0

Besitzer:

Autoren:

  • kaspernj

SHA 256-Prüfsumme:

85e0aa78b89186d39871b452495df8baf8329534f13b324236c6575dcec7bdf1

Downloads insgesamt 3.045

Für diese Version 3.045

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: